[<text>
<title>nestle to acquire nabisco canada businesses</title>
<dateline>    toronto, march 24 - </dateline>swiss-based &lt;nestle s.a.&gt;'s nestle
enterprises ltd unit said it signed a letter of intent to
acquire &lt;nabisco brands ltd&gt;'s club, melrose, dickson and chase
and sanborn businesses for undisclosed terms.
    nestle said the final agreement, subject to required
approvals, would be signed shortly.
    the businesses involved in the deal provide products to
hotels, restaurants and other parts of the food and beverage
industry. nabisco is 80 pct-owned by rjr nabisco inc &lt;rjr&gt;.
 reuter
</text>]